/*
Theme Name: Depot Child
Theme URI: http://depot.mikado-themes.com
Description: A child theme of Depot Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.0
Text Domain: depot
Template: depot
*/

.mkd-tab-container .wpb_text_column ul li:nth-child(3n + 1) {
    clear: both;
}

.woocommerce-currency-selector-wrap {
    position: absolute;
    opacity: 0;
}

.woocommerce-currency-selector-wrap.visible {
    opacity: 1;
    position: relative;
    top: 1px;
}

.mkd-content-inner .mkd-title.mkd-has-responsive-background .mkd-title-holder {
    position: relative;
    top: auto;
    left: auto;
    padding-top: 35px;
    background: white;
}

.mkd-mobile-header .mkd-mobile-side-area.opened {
    padding-left: 30px;
}

@media(max-width: 1100px) {
    .mkd-content-inner .mkd-title.mkd-has-responsive-background .mkd-title-holder {
        padding: 30px 0 !important;
    }
}

@media(max-width: 1100px) {
    body {
        margin-top: 70px !important;
    }
}

.mkd-mobile-header .mkd-mobile-nav ul li.has_sub .mobile_arrow .arrow_triangle-down {
    display: inline-block;
}

.mkd-mobile-header .mkd-mobile-nav ul li.has_sub .mobile_arrow .arrow_triangle-right {
    display: none;
}

.mkd-mobile-header .mkd-mobile-nav ul li.has_sub .sub_menu {
    display: block;
}

.mkd-mobile-header .mkd-mobile-nav ul li.has_sub.hidden .mobile_arrow .arrow_triangle-right {
    display: inline-block;
}

.mkd-mobile-header .mkd-mobile-nav ul li.has_sub.hidden .mobile_arrow .arrow_triangle-down {
    display: none;
}
/* #wpadminbar {
    display: none !important;
} */


/** SINGLE PRODUCT IMAGE **/

.owl-nav .lnr {
    background: #ffffff;
    padding: 10px;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    display: block;
    box-shadow: 0 4px 6px rgba(0, 0, 0, .1);
    transition: 0.3s;
    opacity: 0;
}

.woocommerce-product-gallery:hover .owl-nav .lnr {
    opacity: 1;
}

.owl-nav .lnr:before {
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    position: absolute;
    top: 50%;
    font-size: 22px;
}

body.mkd-woo-single-page .mkd-single-product-content .images .owl-item a {
    height: auto !important;
    padding-bottom: 0;
    display: block;
}

body.mkd-woo-single-page .mkd-single-product-content .images .owl-item a img {
    position: relative !important;
    top: auto;
    left: auto;
    object-fit: auto;
}

.mkd-owl-slider.owl-loaded {
    margin: 0px;
}

.mkd-owl-slider {
    list-style: none !important;
}

.woocommerce-currency-selector {
    font-weight: 700;
    vertical-align: middle;
    font-family: Catamaran, sans-serif;
    font-size: 12px;
    border: 0;
    background: transparent;
}

.mkd-woo-single-page .mkd-single-product-summary .woocommerce-Price-amount.amount sup {
    font-size: 12px;
    top: -15px;
    left: 5px;
}

.archive.tax-product_cat .woocommerce-Price-amount.amount sup {
    font-size: 8px;
    top: -5px;
    left: 2.5px;
}

.mkd-shopping-cart-inner .mkd-cart-info .mkd-cart-info-total .woocommerce-Price-amount.amount sup {
    left: 0px;
}

.mkd-woo-single-page .mkd-single-product-summary .afterpay-payment-info .woocommerce-Price-amount.amount sup {
    left: 2px;
}

.related.products .products li .mkd-pl-text-wrapper .price sup {
    font-size: 10px;
    top: -5px;
    left: 2.5px;
}

@media (max-width: 500px) {
    .mkd-mobile-logo-wrapper,
    .woocommerce-currency-selector-wrap {
        display: inline-block;
    }
    .woocommerce-currency-selector-wrap.visible {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }
    body.mkd-woo-single-page .mkd-content .mkd-content-inner>.mkd-container>.mkd-container-inner {
        width: 100%;
        padding: 0px 20px !important;
        box-sizing: border-box;
    }
    .mkd-woo-single-page .mkd-single-product-summary .product_meta {
        display: none;
    }
    .mkd-tab-container .wpb_text_column ul li:nth-child(3n + 1) {
        clear: none;
    }
    .mkd-tab-container .wpb_text_column ul li:nth-child(2n) {
        clear: both;
    }
}


/* ADJUSTED */

.mkd-main-menu ul li a .mkd-menu-featured-icon {
    display: none;
}